<h2><?= ucfirst($this->site['edycja_uzytkownika']);?></h2>
<table>
<?php
	echo form_open('admin/edit_user/'.$idusers);
		echo '<tr><td>'.ucfirst($this->site['login']).': </td><td>'.form_input(array('name'=>'login', 'value'=>$login)).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['haslo']).': </td><td>'.form_password(array('name'=>'password')).'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->site['imie']).': </td><td>'.form_input(array('name'=>'fname', 'value'=>$fname)).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['nazwisko']).': </td><td>'.form_input(array('name'=>'lname',  'value'=>$lname)).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['grupa']).': </td><td>'.form_dropdown('iduser_groups', $groups, 'large').'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->site['aktywny']).': </td><td>'.form_checkbox('active', '1' , $active).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->site['wyslij'])).'</td></tr>';
	echo form_close();
?>
</table>

		
			
